/*
	* Extra small devices (portrait phones, less than 576px)
	* No media query since this is the default in Bootstrap
*/

/* programmePage =============== */
#strategic-wrapper {
    height: 100%;
}
.strategic-image {
	position: relative;
}
.strategic-image img{width:100%;}

.strategic-text {
	text-align: center;
	position: absolute;
	bottom:0;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 1rem;
}
.back-arrow{padding-top: 18px;padding-left: 33px;position: absolute;
    z-index: 2;
    left: 0;
    top: 0;}

/*Accordian Tab starting===============*/

.accordian-heading>a:hover{text-decoration: none; }
.accordianbox{border-radius: 8px;
	background-color: #FFFFFF;	
box-shadow: 0 -6px 18px 0 rgba(0,0,0,0.14);margin-top: 25px;}
.accordianbox:hover{box-shadow: 0 2px 18px 0 rgba(0,0,0,0.18)}

.accordianbox>.accordian-heading {
	
	border-color: #e4e5e7;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}

.main-heading{
	height: 21px;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	margin-top:1.5rem;
	margin-bottom: 3rem;
}


.accordianbox:before {
	content: ""; 
	display: block;
	width: 170px;
	border-top: 3px solid #F13B3B;
	left: 15px;
	position: absolute;
	border-top-left-radius: 21px;
	border-top-right-radius: 21px;
}


.accordian-content p{
	text-align: left;
	padding: 0 20px 20px 20px;
	color: #4F4F4F;
	font-size: 1rem;
	line-height: 22px;
}	


.pd-0{padding-bottom:0px!important;}
.fw-500 {font-weight: 500;}

#strategicProfile{padding-top: 3rem;}
#strategicProfile img{box-shadow: 0 -6px 18px 0 rgba(0,0,0,0.14);}
#strategicProfile .member {
    text-align: center;
	margin:auto;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
	width: 250px;
}
#strategicProfile .member .member-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 0.2s;
    padding: 15px 0;
    background: rgba(29, 28, 41, 0.6);
}
#strategicProfile .member .member-info-content {
    transition: margin 0.2s;
    height: 20px;
    transition: height 0.4s;
}
#strategicProfile .member:hover .member-info {
  transition: 0.4s;
}

#strategicProfile .member:hover .member-info-content {
  height: 80px;
}

#strategicProfile .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
}
#strategicProfile .member span {
    font-style: italic;
    display: block;
    font-size: 15px;
    color: #fff;
	margin-top: 10px;
	line-height: 20px;
}

/* RESPONSIVE BREAKPOINTS =============== */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	
	.strategic-text {
		font-size: 1.2rem;
	}
	.main-heading{margin-bottom: 1rem;}
	.nav-tabs .nav-link {
	 font-size: 19px;
}

	
	
}

/* Medium devices (tablets [portrait], 768px and up) */
@media (min-width: 768px) {
	
}

/* Large devices (tablets [landscape], desktops, 992px and up) */
@media (min-width: 992px) {
	
	


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.strategic-text {
		text-align: center;
		position: absolute;
		top:unset;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
		font-size: 2.7rem;
		bottom:6%;
	}
}